- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::VSDCharacterListElement Member List

This is the complete list of members for libvisio::VSDCharacterListElement, including all inherited members.

clone()=0 | libvisio::VSDCharacterListElement | pure virtual
getCharCount() const =0 | libvisio::VSDCharacterListElement | pure virtual
handle(VSDCollector *collector) const =0 | libvisio::VSDCharacterListElement | pure virtual
m_id | libvisio::VSDCharacterListElement |
m_level | libvisio::VSDCharacterListElement |
setCharCount(unsigned charCount)=0 | libvisio::VSDCharacterListElement | pure virtual
VSDCharacterListElement(unsigned id, unsigned level) | libvisio::VSDCharacterListElement | inline
~VSDCharacterListElement() | libvisio::VSDCharacterListElement | inline virtual